Scissors.Utils 19.1.4-ci0061

This is a prerelease version of Scissors.Utils.
There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package Scissors.Utils --version 19.1.4-ci0061                
NuGet\Install-Package Scissors.Utils -Version 19.1.4-ci0061                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Scissors.Utils" Version="19.1.4-ci0061" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Scissors.Utils --version 19.1.4-ci0061                
#r "nuget: Scissors.Utils, 19.1.4-ci0061"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Scissors.Utils as a Cake Addin
#addin nuget:?package=Scissors.Utils&version=19.1.4-ci0061&prerelease

// Install Scissors.Utils as a Cake Tool
#tool nuget:?package=Scissors.Utils&version=19.1.4-ci0061&prerelease                

Scissors utilities library

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 was computed.  net462 is compatible.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • .NETFramework 4.6.2

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Scissors.Utils:

Package Downloads
Scissors.Data

Scissors extentions for the DevExpress Data Library

Scissors.Xpo

Scissors XPO Extentions

Scissors.Utils.Drawing

Scissors drawing and image difference library

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
19.1.4-ci0095 495 8/20/2019
19.1.4-ci0065 486 7/16/2019
19.1.4-ci0061 454 7/15/2019
19.1.4-ci0059 492 7/7/2019
19.1.4-ci0057 497 5/27/2019
19.1.4-ci0055 498 5/26/2019
19.1.4-ci0053 488 5/26/2019
19.1.4-ci0051 521 5/19/2019
19.1.4-ci0012 520 5/11/2019
19.1.4-ci0008 508 5/11/2019
19.1.4-ci0006 528 5/11/2019
19.1.4-ci0004 502 5/11/2019
19.1.3 986 5/11/2019
19.1.3-ci0046 539 5/11/2019
19.1.3-ci0007 403 5/5/2019